Subject: Play your favorite games and get $2400 welcome bonus.

From: "Helene Burger" <[email-masked]>

Come find out.
   
When YOU WIN, we win!

$2400 welcome bonus will be deposited in your new casino account! 

Huge progressive jackpots, slots, multi-hand, and single-hand blackjack. 

http://wowacasino.com/